## ros-melodic-laptop-battery-monitor 0.2.1

=== debian/changelog ===
ros-melodic-laptop-battery-monitor (0.2.1-1stretch) stretch; urgency=high

  * Merge pull request #10 <https://github.com/ros-drivers/linux_peripheral_interfaces/issues/10> from kdhansen/kinetic
    Fix for systems without a power_now file when unplugged.
  * Merge pull request #12 <https://github.com/ros-drivers/linux_peripheral_interfaces/issues/12> from ernestmc/add_batt_diag
    Add battery metrics to diagnostics
  * Merge branch 'kinetic' into add_batt_diag
  * Merge pull request #15 <https://github.com/ros-drivers/linux_peripheral_interfaces/issues/15> from k-okada/fix_maintaner
    Change maintainer to ROS Orphaned Package Maintainers
  * Change maintainer to ROS Orphaned Package Maintainers
  * Add battery charging state.
  * Add battery percentage.
  * Fix for systems without a power_now file when unplugged.
  * Contributors: Ernesto Corbellini, Karl D. Hansen, Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 16 Nov 2019 00:00:00 -0000

ros-melodic-laptop-battery-monitor (0.1.4-1stretch) stretch; urgency=high

  * Switch to the new sensor_msgs/BatteryState message

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 11 May 2016 00:00:00 -0000

ros-melodic-laptop-battery-monitor (0.1.1-1stretch) stretch; urgency=high

  * Added using hostname as diagnostic hardware id for laptop battery monitor
  * Contributors: Mitchell Wills

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 18 Nov 2014 00:00:00 -0000

ros-melodic-laptop-battery-monitor (0.1.0-1stretch) stretch; urgency=high

  * update changelog
  * updatting version
  * update changelog
  * cleanup and now it uses smart_battery_msgs
  * rename the package and add metapackage
  * Contributors: Jihoon Lee

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 14 Aug 2014 00:00:00 -0000
