=== debian/control ===
Source: ros-melodic-laptop-battery-monitor
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-diagnostic-msgs, ros-melodic-sensor-msgs
Homepage: http://ros.org/wiki/laptop_battery_monitor
Standards-Version: 3.9.2

Package: ros-melodic-laptop-battery-monitor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-diagnostic-msgs, ros-melodic-rospy, ros-melodic-sensor-msgs
Description: Simple script to check battery status
